IMFI Bugs - Bug #3502

[ESS-Payslip][HR-Payslip]perbaikan pada report payslip di ESS dan di HR dimana ada enhancement
terkait payslip ini.
03/13/2025 09:56 AM - Muhammad Bintar

Status: Assigned Start date: 03/13/2025
Priority: High Due date: 03/14/2025
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada report payslip di ESS dan di HR dimana ada enhancement terkait
payslip ini.

Dear Team Minova,

Terkait adanya Company baru yang bergabung disistem Minova, untuk itu apakah bisa dibantu untuk merubah Template header
E-Payslip khusus untuk Employee dengan Company PT Indomobil Edukasi Utama

Berikut custom perubahan yang dimaksud :
Terdapat dua opsi :

1. Logo di Take out header hanya berisi nama PT
2. Logo di Take out, diganti dengan Logo PT IEU, dan dengan tulisan Slip Gaji “PT...”

_ —wﬂft-l._l ake Out Diganti menjadi “PT Indomobil Edukasi Utama®
INDOMOBIL il ilas "—Vé [ Slip Gaji PT Indomobil Finance Indonesial
L 1 R ———————l
MName Of Employee FITA ALVIA DVWIMAHARSI Organization Unit Japanese
Employaa D 20250128 Position Japanese Taachar
Periad Fabruary 2025 Grade Sentor Stafl (24)
Branch IEU PUSAT Bank Type Janius
Marital Status L Bank Account 90340465045

aplikasi HR
remote.minovais.com:7071

aplikasi ESS
remote.minovais.com:7007

database sql server 2014
remote.minovais.com, 1452

History

#1 - 03/13/2025 10:05 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Kezia Pawitra Yulianti to shofwan shiddiq

- Priority changed from Normal to High

#2 - 03/14/2025 02:46 PM - Muhammad Bintar
- File LOGO IEU.png added

update. ini logo IEU nya
